=== debian/changelog ===
python-oslo.concurrency (3.21.0-0ubuntu2~cloud0) xenial-pike; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 15 Aug 2017 13:44:35 +0000

python-oslo.concurrency (3.21.0-0ubuntu2) artful; urgency=medium

  * d/control: Fix typo for python3-oslo.i18n.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Aug 2017 09:14:21 -0400

python-oslo.concurrency (3.21.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Aug 2017 17:39:38 -0400

python-oslo.concurrency (3.20.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ James Page ]
  * d/watch: Use tarballs.openstack.org.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:02:26 +0100
