=== debian/control ===
Source: python-oslo.concurrency
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
 Corey Bryant <corey.bryant@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 2.0),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 2.0),
               python3-setuptools,
Build-Depends-Indep: python-concurrent.futures (>= 3.0),
                     python-coverage (>= 4.0),
                     python-enum34,
                     python-eventlet (>= 0.18.2),
                     python-fasteners (>= 0.7),
                     python-fixtures (>= 3.0.0),
                     python-greenlet,
                     python-iso8601,
                     python-openstackdocstheme (>= 1.11.0),
                     python-oslo.config (>= 1:4.0.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.utils (>= 3.20.0),
                     python-oslotest (>= 1.10.0),
                     python-posix-ipc,
                     python-six (>= 1.9.0),
                     python3-coverage (>= 4.0),
                     python3-eventlet (>= 0.18.2),
                     python3-fasteners (>= 0.7),
                     python3-fixtures (>= 3.0.0),
                     python3-greenlet,
                     python3-iso8601,
                     python3-openstackdocstheme (>= 1.11.0),
                     python3-oslo.config (>= 1:4.0.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.utils (>= 3.20.0),
                     python3-oslotest (>= 1.10.0),
                     python3-posix-ipc,
                     python3-six (>= 1.9.0),
                     subunit,
                     testrepository
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.concurrency
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.concurrency
Homepage: https://github.com/openstack/oslo.concurrency
Testsuite: autopkgtest-pkg-python

Package: python-oslo.concurrency
Architecture: all
Depends: python-concurrent.futures,
         python-enum34,
         python-fasteners (>= 0.7),
         python-fixtures (>= 3.0.0),
         python-iso8601,
         python-oslo.config (>= 1:4.0.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.utils (>= 3.18.0),
         python-pbr (>= 2.0),
         python-posix-ipc,
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends}
Suggests: python-oslo.concurrency-doc,
Breaks: python-oslo-concurrency (<< 1.10.0-1~),
Replaces: python-oslo-concurrency (<< 1.10.0-1~),
Description: concurrency and locks for OpenStack projects - Python 2.x
 The oslo.concurrency library provides solutions for managing concurrency and
 locks within OpenStack projects.
 .
 This package contains the Python 2.x module.

Package: python3-oslo.concurrency
Architecture: all
Depends: python3-eventlet (>= 0.18.2),
         python3-fasteners (>= 0.7),
         python3-fixtures (>= 3.0.0),
         python3-iso8601,
         python3-oslo.config (>= 1:4.0.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.utils (>= 3.18.0),
         python3-pbr (>= 2.0),
         python3-posix-ipc,
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-oslo.concurrency-doc,
Breaks: python3-oslo-concurrency (<< 1.10.0-1~),
Replaces: python3-oslo-concurrency (<< 1.10.0-1~),
Description: oslo.concurrency library - Python 3.x
 The oslo.concurrency library provides solutions for managing concurrency and
 locks within OpenStack projects.
 .
 This package contains the Python 3.x module.

Package: python-oslo.concurrency-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: oslo.concurrency library - doc
 The oslo.concurrency library provides solutions for managing concurrency and
 locks within OpenStack projects.
 .
 This package contains the documentation.
