=== debian/changelog ===
python-oslo.concurrency (3.25.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 24 Jan 2018 13:58:00 -0500

python-oslo.concurrency (3.23.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Drop Breaks/Replaces. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Nov 2017 15:17:38 +0000

python-oslo.concurrency (3.21.0-2ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - d/rules: Run all tests.
    - d/control: Retain Breaks/Replaces.
    - d/gbp.conf: Retain git-buildpackage config, including use of pristine-tar.
    - d/p/lock-path-tempfile.patch: Cherry picked from upstream to set default
      of lock_file to a tempfile if OSLO_LOCK_PATH isn't set (LP: #1550188).
    - d/p/fix-tests-i386.patch: Fix tests that fail on i386 builds.
    - d/watch: Use tarballs.openstack.org.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Nov 2017 10:19:29 -0400

python-oslo.concurrency (3.21.0-2) unstable; urgency=medium

  * Disable some unit tests failing on i386 (Closes: #880227).
  * Using pkgos-dh_auto_test.
  * Watch file using https.
  * Standards-Version is now 4.1.1.
  * Using pkgos-dh_auto_install.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 21:10:59 +0000

python-oslo.concurrency (3.21.0-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed all patches: either not relevant or applied upstream.
  * debian/gbp.conf to use debian/pike as packaging branch.
  * Removed now useless transition packages.
  * Fixed debian/copyright holders.

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.0.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Aug 2017 19:34:28 +0000
