=== debian/changelog ===
python-oslo.concurrency (3.27.0-3) unstable; urgency=medium

  * Removed python{3,}-posix-ipc as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 Sep 2018 11:28:23 +0200

python-oslo.concurrency (3.27.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 16:52:58 +0200

python-oslo.concurrency (3.27.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 19 Aug 2018 12:12:10 +0200

python-oslo.concurrency (3.25.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:15:05 +0000

python-oslo.concurrency (3.25.0-1) experimental; urgency=medium

  * Set VCS URLs to point to salsa.
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 10 Feb 2018 14:19:47 +0100

python-oslo.concurrency (3.21.0-3) unstable; urgency=medium

  * Apply Ubuntu patch to fix unit tests on i386 (those tests which I disabled
    in previous Debian release). Now running all tests again. (Closes: #880597)

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 22:13:09 +0100
