## python-oslo.concurrency 3.29.1

=== debian/changelog ===
python-oslo.concurrency (3.29.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 01:56:17 +0200

python-oslo.concurrency (3.29.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Removed installation of alternatives.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Mar 2019 15:35:20 +0100
