=== debian/control ===
--- 
+++ 
@@ -5,30 +5,31 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
- python3-sphinx,
  python3-all,
  python3-pbr,
  python3-setuptools,
+ python3-sphinx,
 Build-Depends-Indep:
  python3-coverage,
- python3-hacking,
- python3-openstackdocstheme (>= 1.18.1) <!nodoc>,
  python3-eventlet,
  python3-fasteners,
  python3-fixtures,
  python3-greenlet,
+ python3-hacking,
+ python3-openstackdocstheme (>= 1.18.1) <!nodoc>,
  python3-oslo.config,
  python3-oslo.i18n,
  python3-oslo.utils,
  python3-oslotest,
  python3-six,
+ python3-sphinxcontrib.apidoc,
  python3-stestr,
  subunit,
  testrepository,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.concurrency.git
 Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.concurrency.git
 Homepage: https://github.com/openstack/oslo.concurrency
