=== debian/changelog ===
python-oslo.concurrency (4.0.2-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Apr 2020 14:45:31 -0400

python-oslo.concurrency (4.0.0-0ubuntu2) focal; urgency=medium

  * d/control: Really drop python3-posix-ipc (LP: #1851537).

 -- James Page <james.page@ubuntu.com>  Mon, 30 Mar 2020 15:33:50 +0100
