=== debian/control ===
--- 
+++ 
@@ -58,7 +58,6 @@
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
- python3-posix-ipc,
  python3-six (>= 1.10.0),
  ${misc:Depends},
  ${python3:Depends},
