## python-oslo.concurrency 4.0.3

=== debian/changelog ===
python-oslo.concurrency (4.0.3-1~bpo10+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-ussuri.infomaniak.ch>  Fri, 20 Nov 2020 06:57:22 +0000

python-oslo.concurrency (4.0.3-1) unstable; urgency=medium

  * New upstream version 

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 20 Nov 2020 07:48:27 +0100

python-oslo.concurrency (4.0.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 21:52:00 +0200

python-oslo.concurrency (4.0.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 14:27:17 +0200
