=== debian/changelog ===
python-oslo.concurrency (4.3.1-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Jan 2021 10:20:40 +0100

python-oslo.concurrency (4.3.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fix d/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2020 23:24:01 +0200

python-oslo.concurrency (4.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 15:42:35 +0200

python-oslo.concurrency (4.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 20:49:03 +0200
