## python-oslo.concurrency 4.5.0

=== requirements.txt ===
--- 
+++ 
@@ -6,5 +6,4 @@
 oslo.config>=5.2.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
-six>=1.10.0 # MIT
 fasteners>=0.7.0 # Apache-2.0
