## python-oslo.concurrency 5.0.1

=== debian/changelog ===
python-oslo.concurrency (5.0.1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 13:43:40 +0200

python-oslo.concurrency (5.0.1-2) experimental; urgency=medium

  * Re-enable remove-TestInternalLock.patch, and use, to run tests:
    TEST_EVENTLET=0 lockutils-wrapper.

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Sep 2022 16:50:20 +0200

python-oslo.concurrency (5.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Add remove-TestInternalLock.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Sep 2022 10:28:26 +0200

python-oslo.concurrency (5.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Aug 2022 15:47:08 +0200

python-oslo.concurrency (4.5.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 15:11:51 +0100

python-oslo.concurrency (4.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Feb 2022 11:22:05 +0100

python-oslo.concurrency (4.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 08:55:41 +0200

python-oslo.concurrency (4.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed version of python3-openstackdocstheme.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 09:01:13 +0100
