## python-oslo.concurrency 5.1.1

=== debian/changelog ===
python-oslo.concurrency (5.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 10:15:09 +0100
